PRODUCT STUDIO
Zdjęcia produktu1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS110T-100PES
NETGEAR GS110T Gözetilmiş Black Switch
SKU: GS110T-100PES
NETGEAR GS110T Gözetilmiş Black Switch — Switch Specyfikacja techniczna.
Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.
Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.
NETGEAR GS110T Gözetilmiş Black Switch
Specyfikacje techniczne
Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Technologia połączeń
Przewodowy
Protokoły Fibre Channel
HTTP, HTTPS, RADIUS, TACACS+
Maksymalna prędkość transferu danych
Protokół przełączania
HTTP
Technologia okablowania Ethernet miedzianego
Funkcje DHCP
Obsługa QoS jakości usługi
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Prędkość danych
10, 100, 1000
Standardy Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Wskaźniki LED komunikacji
Tak
Połączenie zasilania
Maksymalna przepustowość portu
20 Gbit/s
Czas opóźnienia
4 ns
Wymagane oprogramowanie
- Internet Explorer 6.0, Netscape 6.0
Oprogramowanie wbudowane możliwe do uaktualnienia
Tak
Zakres MTBF
472147 Godzin
Bezpieczeństwo
CE, CE EN 60950-1, CCC, CB, KCC
Rozmiar tabeli adresów
Waga
Wymiary Gxdxy
Głębokość
Szerokość
Wysokość
Kolor produktu
Zakres temperatury przechowywania Celsius
LED zasilania
Tak
Wsparcie kontroli Akis
Tak
Typ klawisza
Lista kontroli połączenia ACL
Tak
Zgodność elektromagnetyczna
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Przepustowość trasy routingu
Pełny druk dwustronny
Tak
Filtracja adresu MAC
Tak
Pamięć podręczna paczki
Obsługa MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Kopia zapasowa i transfer
Tak
Protokoły zarządzania
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
®